[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Use of "Breaks" dependencies


 It's my understanding that dpkg now supports the "Breaks" dependencies,
 and I also recall there was some discussion around last minute fixes
 before etch to support Breaks, but what's the final status: are we
 allowed to use Breaks in packages for unstable/lenny?

Loïc Minier

Reply to: